Addon de kernel 1.50 para o firmware 3.71 M33

img
set
30

Finalmente para todos aqueles que estavam esperando o lançamento do addon de kernel 1.50 para o firmware custom 3.71 M33 para atualizarem, agora vocês (assim como eu) não têm mais desculpa :P

Como prometido, o addon oferece suporte ao kernel 1.50 sobre o firmware 3.71, e como já reportado, só funciona no PSP antigo (Fat), já que o Slim não permite a execução do firmware 1.50.

Sem mais delongas, vamos ao addon:

Como já dito, ele requer que você esteja executando o firmware 3.71 M33 E ESTEJA USANDO UM PSP FAT;

Instalação:
– Copie o diretório UPDATE do pacote do addon para /PSP/GAME/UPDATE;
– Copie o arqivo de update oficial do 1.50 da Sony para a raiz do stick, RENOMEANDO O ARQUIVO PARA 150.PBP;
– Rode o updater via XMB;
– Done :)

O suporte funciona do mesmo jeito, colocando as coisas na pasta GAME150. E somente para fins didáticos, esse addon apaga as fontes koreanas e o location free, logo caso você utilize essas funções elas irão parar de funcionar.

Download Addon kernel 1.50 para firmware 3.71 M33
Download eboot de update oficial do firmware 1.50

  • filipe

    como entro no xmb da psp ? desculpa a ignoeancia

  • filipe

    estou com a minha psp com firmware oficial da sony 3.71 tenho outra com
    o firmware 3.50 que faço? tento fazer a bateria pandora mas n consigo diz dados comrrompidos

  • TioSolid

    XMB eh o Cross media bar, o menuzinho do PSP normal :)
    Sim, para fazer a pandora voce precisa de um PSP já capaz de rodar homebrew, que não é o seu caso. Voce pode seguir outro tutorial que tem aqui também que permite que você crie uma bateria sem utilizar um PSP

  • Luiz Fernando

    tem um errinho ae no tuto, o arqivo de update oficial do 1.50 da Sony deve ser copiado na raiz do memory stick e não no dirório informado. Abrços

  • TioSolid

    Boa, estou indo corrigir!

  • RUI

    E DE 3.71 M33-2 DA PARA ADICIONAL O KERNEL 1.5 K ESTA ACIMA REFERIDO

  • Ricardo

    é possivel colocar o firmware 3.71 M33-2 sobre o firmware3.40?
    e para fazer o UPDATE do kernel 1.50 e preciso ter o UMD do Lumines?
    Ou da pra fazer sem ele?

  • TioSolid

    Sim Ricardo, porém você deve utilizar a nova bateria de pandora, que instala automaticamente o firmware 3.71 M33 sobre qualquer outro que você já tenha. QUanto o update do kernel 1.50, você não precisa do UMD do Lumines. Ele só era necessário se você fosse fazer downgrade utilizando os métodos antigos

  • Ricardo

    Valew…
    Ainda nw entendo muito mas vou tentar!!rs
    Obrigado

  • NILTON

    OLa,tenho um psp com a versao 3.52 M33 e nao to conseguindo
    assistir videos nele e nem jogar alguem pode me ajudar por
    favor?

  • Luiz Fernando

    Nilton, minha dica é : atualize seu firmware para ultima versão 3.71 M33 2 que voce vai rodar de tudo no seu PSP. ficou muito boa essa firmeware. Boa sorte.

  • guilherme

    o meu esta na versão 3.71 M33 2
    funciona muito bem… estou vendo os filmes etc….

  • guilherme

    só pra lembrar estava na versão 3.10OA’ segui todos os passos deste forum e ficou tdo certo.

  • Nendy

    tenho um PSP3.71 m33-2 e não consigo rodar emuladores que antes rodava num 3.40 na pasta game 150, por isso tenho que fazer este addon???

  • TioSolid

    Exatamente Nendy

  • Pingback: Daedalus R13 lançado! Emulador de Nintendo 64 para PSP - NewsInside.org()

  • Glauco

    Tenho um PSP 1.5, e queria de orientação p poder passar meu firmware p que eu possa jogar jogos atraves do memry stick, sou totalmente leigo, se alguem puder me dar algum orientação mais detalhada e como proceder depois da instalação…
    Obrigado!

  • TioSolid

    Glauco, no seu caso, instale o 3.52 M33 e depois o 3.71 M33. Você pode instalar o 3.52 M33 diretamente por cima do seu 1.50

  • douglas

    amigo a onde eu pego este arquivo da sony 1.50 o oficial de update

  • Tirlin

    TioSolid, aonde consigo o arquivo 150.PBP que ele pede?
    Obrigado

  • TioSolid

    Douglas e Tirlin, eu já estava para editar esse post e por o link mais sempre esquecia, agora que você cobraram tá lá, só baixar :)

  • Tirlin

    Valeu TioSolid!
    vou instalar o addon agora mesmo
    Obrigado Mesmo

  • Robson Murakami

    Sabe nessa parte
    – Copie o arqivo de update oficial do 1.50 da Sony para a raiz do stick, RENOMEANDO O ARQUIVO PARA 150.PBP;
    onde esta esse arquivo ?
    vlws

  • TioSolid

    No segundo link no post :)

  • Belo

    Onde por favor fica a raiz do stick, para RENOMEAR O ARQUIVO PARA 150.PBP

  • TioSolid

    A raiz do stick é onde ficam as pastas PSP, ISO, etc.

  • Alex_PSP

    oi.. seu post esta bom , mas ha algumas coisas que voce podia explicar melhor para as pessoas .. nao e que explique mal ou que eu nao saiba o que nao e o meu caso . o problema e que ha coisas que se eu nao soubesse ia ficar com duvida . eu tenho a versao 3.80 M33 – 4 , e o addon para 3.80 , um dia farei tambem um post com ajuda para addon de 3.80
    eu sei que este comment nao e dos melhores , mas e so para te deixar umas dicas . XD cumps

  • TioSolid

    Alex_PSP: Sem problemas quanto ao comment, adoro quando as pessoas deixam sugestões para novos posts ou idéias para tutoriais :)
    Só que o post para o addon do 3.80 M33 já existe:
    http://www.newsinside.org/psp/addon-150-para-o-firmware-380-m33/
    :P

  • DIMAS

    TO Viajando o que é KERNEL 1.50?

  • TioSolid

    DIMAS, o addon 1.50 serve para você poder rodar aqueles homebrews mais antigos que funcionam sobre o kernel 1.50 somente (entenda-se: aqueles programas que vão na pasta GAME150). Sem ele, esses programas não funcionam :)

  • Emanuel

    Eu tenho o hb 3.71M33-4 e já fiz o update 1.50 kernel. Contudo, quando tento correr os programas do memory stick, depois de tentar carregar diz “não é possível carregar o jogo”. Nota; todos os games iso correm bem, mesmo depois do adon 1.50.
    O programa que estou a tentar correr é o NotepadForPspV3.

    Obrigad.

  • TioSolid

    Emanuel, se o programa dá isso ao ser colocado na pasta GAME, coloque-o na GAME150, ou vice-versa. Caso mesmo assim não execute, provavelmente o programa é muito antigo e não é compatível com o 3.71 M33

  • Emanuel

    Pois é! Vinha justamente avisar que já consegui. coloquei na folder game1.50 e já correm.
    Foi isso memso!

    Tks!! Já consigo ler pdf´s!

  • pauleta123

    ei eu quero fazer o download so que me aparece localizar e nao executar. Alguem me pode ajudar. Por favor respondam rapido

  • TioSolid

    Pauleta, é só aguardar que o link de download aparece!

  • CL

    “esse addon apaga as fontes koreanas e o location free, logo caso você utilize essas funções elas irão parar de funcionar”

    Pessoal, depois tem como fazer essa funções voltarem a funcionar. Eu não uso hoje, mas um dia quem sabe!

    Grato,
    CL

  • CL

    Obrigado!

  • TioSolid

    CL: Somente se você instalar manualmente ou atualizar para um firm mais novo, com o 3.80 M33 por exemplo

  • CL

    Obrigado TioSolid, mas eu acabei descobrindo isso por contra própria, pois não consegui rodar os jogos que eu queria na versão 3.71 de forma alguma… então atualizei para a 3.90 M33-2 e ai coloquei o plugin POPLOADER e ai posso escolher que versão usar se entrar no jogo segurando o R.

    Até agora os meus arquivos de Resident Eviel 2 e 3 que antes não funcionavam, funcionam perfeitamente e também testei as demais funcionalidades e tudo se manteve. Portanto não vi nenhum problema em ir para essa versão (3.90). Muito grato.

    CL

  • ILMÁRIO

    Tenho um PSP SLIM e gostaria de saber se existe algum modo de ler pdf nele. Já pus o BOOKR, mas de nada adiantou. Gostaria de saber tbm se esse ADDON 1.5 pode ser colocado no meu aparelho pra poder rodaar jogo de xadrez.
    Valeu pela atenção!!!

  • TioSolid

    Ilmário: Infelizmente até onde conheço somente o Bookr cara.. Você pode converter seu PDF para várias figuras e ir lendo, mas acho um pouco complicado dessa forma. No caso, o Slim não roda o addon 1.5 ;/

  • ROBERTO

    Gostaria de uma ajuda…quando tento fazer um memory stick magico ele pede um firmware 2.71, mas pelo que fiz pelo que li por aqui ja tentei atualizar o kernel, to usando um firmware 3.71 m33-3 mas na hora de executar o despertar del cementerio para criar o memory stick magico sempre da o mesmo erro…por favor alguem pode me ajudar….obrigaduuu

  • alexhideaki@hotmail.com

    CLARO AMIGOS .

    estou com problema no meu psp ,ja foi destravado ,esta com versao 3.90 m33-3 e japoneis

    mas coloquei jogos na memoria ,mas diz que NAO HA JOGOS , oq devo fazer para reconhecer os

    jogos

  • Miguel

    O sistema do meu psp é 3.52 M33 e não consigo instala esse negocio ai no psp
    a minha intenção é coloka theme no psp

  • pablo dutra campos

    olha, eu tenho um psp 2000 e seu firmware é 5.00 m33-3. eu tento colocar o daedalus r13 nele e da um erro… não sei mais o que faço, porém eu estou tentando baixar um firmware de 1.50, porque fala que ele que passa esse emulador de n64.

  • Miguel

    Olá!
    Tenho uma psp que na informação de sistema diz versão 1.50 Já lhe tinha sido feito um downgrave e a poucos dias formatei a memoria de 1gb e com ela desapareceu tudo k tinha feito para poder jogar pela memoria.
    Agora tenho uma memoria de 8gb da sony e colocando la jogos ela diz que nao tem nada la dentro.
    Gostaria de ter uma ajudinha
    Obrigado
    Cumprimentos

Suporte NewsInside

Super Mario Odyssey 64

Aviso


Este site se mantêm através de 28% com o processamento em nuvem para Desktop e 5% em mobile, obrigado por sua contribuição.